UnixGuru Hosting

×
×
  • Wordpress Duplicator - Patch Please!!!

News: Wordpress Duplicator - Patch Please!!!

Published: 24/09/2018

We are seeing more "WordPress_Duplicator_1.2.4 installer.php abuse attempt" incidents than we have done previously.

If you have v 1.2.4 of this plugin, please update it!

You are under observation, and who knows what else hackers might find if you are not patching.